vServer Update/Upgrade geht nicht

PryZe

New Member
Guter Tag liebes Forum,
ich bekomme derzeit leider immer wieder diese Fehler und weiß nicht, wie ich diese beheben kann.
Ich hoffe Sie können mir behilflich sein.

Meine Fehler:


E: Failed to fetch http://ppa.launchpad.net/webupd8team/.../dists/trusty/InRelea se 403 Forbidden [IP: 2001:67c:1560:8008::15 80]
E: The repository 'http://ppa.launchpad.net/webupd8team/... trusty InRelease' is not signed.
N: Updating from such a repository can't be done securely, and is therefore disa bled by default.
N: See apt-secure(8) manpage for repository creation and user configuration deta ils.
E: The repository 'http://http.debian.net/debian jessie-backports Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disa bled by default.
N: See apt-secure(8) manpage for repository creation and user configuration deta ils.



Hoffe auf hilfe!
Danke im vorraus.

Mit herzlichen Grüßen
 

GwenDragon

Registered User
Is your extra repo this one? Please check sources.list and sources.list.d/*
Code:
deb http://ppa.launchpad.net/nilarimogard/webupd8/ubuntu trusty main
#deb-src http://ppa.launchpad.net/nilarimogard/webupd8/ubuntu trusty main
 

Stefan

New Member
Hi PryZe, poste doch mal bitte die Ausgabe von folgenden Befehlen:
Code:
sudo lsb_release -a

sudo apt-cache policy
 
Top